@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Telugu&family=Open+Sans&display=swap');

h1{
    background-color: gainsboro;
}

nav{
    background-color: gray;
}

li>a{
    color:black;
    text-decoration: none;
}

a:hover{
    background-color: aquamarine;
}

.experience-company, .education-school{
    font-variant: small-caps;
}

section{
    border-left: 3px solid green; 
    border-top: dashed gray;
    border-bottom: dashed gray;
}

img{
    border-style: dashed;
    border-width: 1px;
    border-radius: 40px;
    border-top-right-radius: 75px;
    border-bottom-left-radius: 75px;
    size: 50px;
}

li>span{
    color: green;
    font-style: italic;
}


                       
